מערכת הפעלה החדשה "וויסטה" ואוטוקאד 2007

פורום אוטוקאד הינו המקום לשאלות ותשובות הנוגעות לתוכנת אוטוקאד - תמיכה באוטוקד, בעיות שנתקלתם בהן, טיפים וכדומה.
תנאי השימוש בפורום

מערכת הפעלה החדשה "וויסטה" ואוטוקאד 2007

רגב 1.02 (22:33)
רכשתי מחשב עם מערכת ההפעלה וויסטה,מדוע איני יכולה לפתוח ולעבוד עם האוטוקאד?
רושם לי הערה שהוויסטה אינה תומכת באוטוקאד.
האם מישהו מכיר הערה זו?
איך ניתן בכל זאת לעבוד עם אוטוקאד במערכת וויסטה?
תודה
הוסף תגובה קישור ישיר

כן קרתה לי אותה הבעיה כנראה ש...

מוחמד 11.08 (00:50)
כן קרתה לי אותה הבעיה
כנראה שמערכת וויסטה תומכת רק בגרסאות האחרונות של התוכנות
זאת אומרת אם תשתמש באוטוקד 2008 זה יעבוד
כי אצלי עבד האוטוקד 2008 במערכת וויסטה
הוסף תגובה

אוטוקד וויסטה

גל ים 13.08 (16:15)
אני עובדת עם ויסטה ו ADT3.3 עובד מעולה
הוסף תגובה

ניתן לעבוד בכל גירסא של אוטוקד...

קובי 10.09 (13:34)
ניתן לעבוד בכל גירסא של אוטוקד.
להכנס למאפיינים בקליק ימני על הICON
של התוכנה - תאימות - והפעלה במצב WIN XP
וכ-ADMINISTARATOR

בהצלחה
הוסף תגובה